View Issue Details

IDProjectCategoryView StatusLast Update
0002650SketcherBugpublic2017-04-28 15:50
ReporterilAssigned To 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionunable to reproduce 
PlatformOSWindows 7 CorporateOS Version
Product Version0.16 
Target VersionFixed in Version 
Summary0002650: Lines random scale
DescriptionDuring creation of a sketch, I draw several lines. Then I make copying or addition of the line to flowing, both new and old lines move. Then I press CTRL+Z and they come back to places.
Tagsundo

Relationships

related to 0002710 closedabdullah Freecad doesn't show sketch elements added when overconstrained 

Activities

Kunda1

2017-01-27 03:15

administrator   ~0008014

@il please do the following:
1) Paste the contents of Help > About FreeCAD > Copy to clipboard
2) Print a precise step-by-step on how to recreate bug
3) Upload a test document for the devs to test

Kunda1

2017-02-14 20:45

administrator  

freecad1.jpg (151,990 bytes)
freecad1.jpg (151,990 bytes)

Kunda1

2017-02-14 20:45

administrator  

freecad2.jpg (191,975 bytes)
freecad2.jpg (191,975 bytes)

Kunda1

2017-02-14 20:46

administrator  

freecad3.jpg (121,166 bytes)
freecad3.jpg (121,166 bytes)

Kunda1

2017-02-14 20:47

administrator   ~0008295

@il please respond

Kunda1

2017-03-20 22:03

administrator   ~0008670

No response from OP. I've linked this to the other Sketcher 'undo' ticket 0002710 JIC there is a connection. Resolving.

Kunda1

2017-04-28 15:50

administrator   ~0008804

wmayer previously closed but didn't survive the backup. Closing.

Issue History

Date Modified Username Field Change
2016-07-29 06:23 il New Issue
2016-07-29 06:23 il File Added: freecad1.png
2017-01-27 03:15 Kunda1 Note Added: 0008014
2017-01-27 03:15 Kunda1 Status new => feedback
2017-02-14 20:45 Kunda1 File Added: freecad1.jpg
2017-02-14 20:45 Kunda1 File Added: freecad2.jpg
2017-02-14 20:46 Kunda1 File Added: freecad3.jpg
2017-02-14 20:46 Kunda1 File Deleted: freecad1.png
2017-02-14 20:46 Kunda1 Tag Attached: undo
2017-02-14 20:47 Kunda1 Note Added: 0008295
2017-03-20 22:00 Kunda1 Relationship added related to 0002710
2017-03-20 22:03 Kunda1 Status feedback => resolved
2017-03-20 22:03 Kunda1 Resolution open => unable to reproduce
2017-03-20 22:03 Kunda1 Note Added: 0008670
2017-04-28 15:50 Kunda1 Status resolved => closed
2017-04-28 15:50 Kunda1 Note Added: 0008804